import wx
import vtk

class XYZ_mm_textpos(wx.Panel):
    def __init__(self, parent, frame_parent):
        wx.Panel.__init__(self, parent, -1)


        self.frame_parent = frame_parent
        
        self.frame_parent.widget.Render()
        self.frame_parent.ren.Render()
